Subject: Re: 1/48 Monogram F-105D
From: "Steve Bamford ARC" <[email-masked]>
To: "Kelly Quirk" <[email-masked]>
Date: Sun, 23 Nov 2003 13:02:18 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kelly Quirk 
  To: Steve Bamford 
  Sent: Monday, November 17, 2003 4:19 PM
  Subject: 1/48 Monogram F-105D

  Hi Steve!  Here's my Thud, if or when you can use it.  Hope you and yours are doing well and have a great Holiday season.  Talk to you soon,
   
  Kelly
   
  Monogram 1/48 F-105D Thunderchief
   
  This was a great kit to build with no major fit issues.  I left the raised panel lines, but they were sanded down a bit using steel wool to tone them down.  I added a resin pit made from Legends, which fit very nicely.  I like my models to look a bit different from the usual, so in place of the normal wing tank configuration, I used a combat load from Operation Rolling Thunder during Vietnam.  Cobra Company made a resin set which consists of the M-118 3000 Lb. bombs, correct pylons, and a centerline drop tank.  All this resin made for a very heavy model, so I also used the brass landing gear made by Teknics to handle the added weight and give me peace of mind.  Paints used were Model Master enamels, and the decals came from Albatros.  I had intended to use the more risqué nose art, but when I bought this set of decals a couple years ago my (now) seven year old son wasn't taking the intense interest in modeling that he is now... so I opted for the "Memphis Belle II" version.  MV lenses replaced the molded lights, and after some subtle pastel work, this one was added to the display case.